using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ShabaninDemoEkz
{
    public partial class Agent
    {

        public string TypeA;

        public string typea
        {
            get
            {
                return TypeA;
            }
            set
            {
                TypeA = value;
            }

        }

        public int CountSum;
        public int counts
        {
            get { return CountSum; }
            set { CountSum = value; }
        }

        public int Skidka;
        public int skidka
        {
            get { return Skidka; }
            set { Skidka = value; }
        }

        public string Color;
        public string grencolor
        {
            get { return Color; }
            set { Color = value; }
        }
    }
}
